/* YOUR CUSTOM STYLES */
.team-section {
  padding-top: 20%;
}

.title {
  padding-top: 15%;
}

.titleText {
  font-size: 90px;
}

.made{
  color: rgba(255, 72, 0);
}

.in {
  color: rgba(0, 178, 148);
}

.projects {
  padding-top: 10%;
}

.avatar {
  padding-bottom: 2%;
}

.card-link {
  color: #ffbb33;
}

.label-text {
  color: #ffbb33;
}

.btn {
  background-color: #ffbb33;
}

.contact {
  padding-top: 3%;
}

.break {
  padding-top: 1%;
}

.blurb {
  padding-bottom: 20%;
}

.profile {
  padding-top: 5%;
}

.email {
  color: #ffbb33;
  text-align: center;
}
